.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-986.488000px;}
._4{width:122.312000px;}
._8{width:141.928000px;}
._1{width:289.480000px;}
._5{width:296.584000px;}
._7{width:305.480000px;}
._12{width:307.264000px;}
._10{width:314.536000px;}
._c{width:342.856000px;}
._15{width:366.056000px;}
._d{width:381.960000px;}
._18{width:414.088000px;}
._14{width:419.432000px;}
._0{width:426.440000px;}
._6{width:431.752000px;}
._f{width:437.184000px;}
._2{width:444.200000px;}
._17{width:455.016000px;}
._13{width:458.624000px;}
._b{width:465.544000px;}
._3{width:467.304000px;}
._11{width:472.808000px;}
._16{width:476.200000px;}
._e{width:493.992000px;}
._9{width:691.792000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:34.528289px;}
.y27{bottom:112.224970px;}
.y26{bottom:134.997581px;}
.y25{bottom:157.754133px;}
.y24{bottom:180.510684px;}
.y23{bottom:244.251512px;}
.y22{bottom:267.008063px;}
.y21{bottom:289.764615px;}
.y20{bottom:312.537226px;}
.y1f{bottom:335.293778px;}
.y1e{bottom:356.123169px;}
.y1d{bottom:399.034606px;}
.y1c{bottom:421.791157px;}
.y1b{bottom:444.547709px;}
.y1a{bottom:467.320320px;}
.y19{bottom:490.076871px;}
.y18{bottom:512.833423px;}
.y17{bottom:535.606034px;}
.y16{bottom:558.362586px;}
.y15{bottom:581.119137px;}
.y14{bottom:603.891748px;}
.y13{bottom:626.648300px;}
.y12{bottom:649.404851px;}
.y11{bottom:672.177463px;}
.y10{bottom:694.934014px;}
.yf{bottom:717.690566px;}
.ye{bottom:740.447117px;}
.yd{bottom:763.219729px;}
.yc{bottom:785.976280px;}
.yb{bottom:808.732832px;}
.ya{bottom:831.505443px;}
.y9{bottom:854.261994px;}
.y8{bottom:877.018546px;}
.y7{bottom:897.863997px;}
.y6{bottom:1084.156162px;}
.y2b{bottom:1086.420575px;}
.y5{bottom:1102.367827px;}
.y4{bottom:1120.563432px;}
.y2a{bottom:1131.949738px;}
.y3{bottom:1138.775097px;}
.y2{bottom:1156.986763px;}
.y1{bottom:1175.551740px;}
.y29{bottom:1177.478901px;}
.y28{bottom:1200.235452px;}
.h3{height:30.496000px;}
.h2{height:46.992000px;}
.h1{height:1281.561618px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x3{left:50.074049px;}
.x4{left:266.317498px;}
.x1{left:459.788335px;}
.x2{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-819.018935pt;}
._4{width:101.547960pt;}
._8{width:117.833891pt;}
._1{width:240.337035pt;}
._5{width:246.235040pt;}
._7{width:253.620829pt;}
._12{width:255.101972pt;}
._10{width:261.139456pt;}
._c{width:284.651771pt;}
._15{width:303.913272pt;}
._d{width:317.117362pt;}
._18{width:343.791220pt;}
._14{width:348.228007pt;}
._0{width:354.046309pt;}
._6{width:358.456528pt;}
._f{width:362.966376pt;}
._2{width:368.791319pt;}
._17{width:377.771164pt;}
._13{width:380.766659pt;}
._b{width:386.511900pt;}
._3{width:387.973117pt;}
._11{width:392.542742pt;}
._16{width:395.358907pt;}
._e{width:410.130485pt;}
._9{width:574.351383pt;}
.fs1{font-size:26.567587pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:28.666667pt;}
.y27{bottom:93.173333pt;}
.y26{bottom:112.080000pt;}
.y25{bottom:130.973333pt;}
.y24{bottom:149.866667pt;}
.y23{bottom:202.786667pt;}
.y22{bottom:221.680000pt;}
.y21{bottom:240.573333pt;}
.y20{bottom:259.480000pt;}
.y1f{bottom:278.373333pt;}
.y1e{bottom:295.666667pt;}
.y1d{bottom:331.293333pt;}
.y1c{bottom:350.186667pt;}
.y1b{bottom:369.080000pt;}
.y1a{bottom:387.986667pt;}
.y19{bottom:406.880000pt;}
.y18{bottom:425.773333pt;}
.y17{bottom:444.680000pt;}
.y16{bottom:463.573333pt;}
.y15{bottom:482.466667pt;}
.y14{bottom:501.373333pt;}
.y13{bottom:520.266667pt;}
.y12{bottom:539.160000pt;}
.y11{bottom:558.066667pt;}
.y10{bottom:576.960000pt;}
.yf{bottom:595.853333pt;}
.ye{bottom:614.746667pt;}
.yd{bottom:633.653333pt;}
.yc{bottom:652.546667pt;}
.yb{bottom:671.440000pt;}
.ya{bottom:690.346667pt;}
.y9{bottom:709.240000pt;}
.y8{bottom:728.133333pt;}
.y7{bottom:745.440000pt;}
.y6{bottom:900.106667pt;}
.y2b{bottom:901.986667pt;}
.y5{bottom:915.226667pt;}
.y4{bottom:930.333333pt;}
.y2a{bottom:939.786667pt;}
.y3{bottom:945.453333pt;}
.y2{bottom:960.573333pt;}
.y1{bottom:975.986667pt;}
.y29{bottom:977.586667pt;}
.y28{bottom:996.480000pt;}
.h3{height:25.318911pt;}
.h2{height:39.014502pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:221.106667pt;}
.x1{left:381.733333pt;}
.x2{left:438.426667pt;}
}
